.image img:last-child{
   width: 100%;
   object-fit: cover;
   opacity:0.4;
   border-radius: 15px 15px 0 0;
}

.image img:first-child{
   width:100%;
   height:100%;
   object-fit: cover;
   opacity:0.4;
   display: none;
   border-radius: 0 15px 15px 0;
}

.image{
    background-color:var(--Soft-violet-accent); 
    border-radius: 15px 15px 0 0;
}


@media (min-width:375px){
   .image img:first-child{
      display:none;
   }
   
   .image img:last-child{
      display:block;
   }
}

@media (min-width:1440px){
   .image{
      width:50%;
      border-radius: 0 15px 15px 0;
   }
   .image img:first-child{
      display:block;
      border-radius: 0 15px 15px 0;
   }
   
   .image img:last-child{
      display:none;
   }
}